body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { 
margin : 0; 
padding : 0; 
} 
.style10 { 
color : #ffffff; 
font-weight : bold; 
font-size : 18px; 
} 
fieldset, img { 
border : 0; 
}
		th 
		{
	padding: 6px;
	color: #0099CC;
	font-weight: normal;
	font-size: 13px;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #222625;
	border-bottom-color: #000000;
	background-repeat: repeat-x;
	background-position: top;
	background:#c0c0c0;
FILTER: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#C0C0C0', startColorstr='#dfdfdf', gradientType='0'); 
	
		  
		}
		
ol, ul { 
list-style : none; 
} 
caption, th { 
text-align : left; 
} 
h1, h2, h3, h4, h5, h6 { 
font-size : 100%; 
font-weight : normal; 
} 
abbr, acronym { 
border : 0; 
} 
#phone { 
position : absolute; 
margin-top : -10px; 
padding : 0 15px 8px 0; 
color : #ccc; 
text-transform : uppercase; 
font-size : 16px; 
top : 20px; 
right : 0; 
z-index : 10; 
} 
#slide_color { 
position : absolute; 
margin-left : 0; 
margin-top : 421px; 
width : 231px; 
z-index : 15; 
} 
#scroll_bar { 
z-index : 4; 
position : absolute; 
left : 790px; 
top : 715px; 
overflow : hidden; 
float : left; 
height : 100px; 
width : 233px; 
background : #000; 
} 
.scroll_div { 
z-index : 3; 
position : absolute; 
left : 790px; 
top : -200px; 
overflow : hidden; 
} 
.line { 
border-bottom : 1px solid #000; 
margin-bottom : 0; 
} 
html { 
height : 100%; 
margin-bottom : 1px; 
} 
body { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
background : url(../images/background.jpg) repeat; 
position : relative; 
overflow : visible; 
text-align : center; 
padding : 20px 0 5px 0; 
} 
h1 { 
padding : 7px 15px 8px 0; 
color : #000000; 
text-transform : uppercase; 
font-size : 18px; 
} 
h2 { 
margin : 0; 
padding : 0; 
color : #3399cc; 
font-size : 15px; 
margin-bottom : 12px; 
font-weight : normal; 
} 
td h2 { 
margin : 6px 0; 
padding : 0; 
color : #fff; 
font-size : 14px; 
font-weight : normal; 
border-bottom-width : 1px; 
border-bottom-style : solid; 
border-bottom-color : #ffffff; 
} 
h3 { 
margin : 0; 
padding : 0 0 6px 0; 
color : #0c0c0c; 
font-size : 14px; 
line-height : 21px; 
font-weight : normal; 
} 
h4 { 
margin : 0; 
padding : 0 0 6px 0; 
color : #fff; 
font-size : 12px; 
line-height : 21px; 
font-weight : bold; 
} 
h5 { 
margin : 0; 
padding : 0 0 6px 0; 
color : #ccc; 
font-size : 22px; 
line-height : 21px; 
} 
h6 { 
margin : 20px; 
padding : 0 0 6px 0; 
color : #000; 
font-size : 36px; 
line-height : 21px; 
font-family : Carefree; 
} 
p { 
line-height : 17px; 
color : #000; 
margin-bottom : 10px; 
} 
.red_word_prompt { 
color : #eb2a2e; 
font-size : 18px; 
} 
a:link, a:visited { 
color : #eb2a2e; 
outline : none; 
text-decoration : none; 
} 
a:hover { 
color : #eb2a2e; 
text-decoration : underline; 
} 
.left_rightside ul, .column-inner li { 
margin : 0; 
padding : 0; 
margin-bottom : 10px; 
list-style-type : none; 
font-size : 11px; 
} 
.left_rightside li { 
padding : 0 15px; 
margin-left : 5px; 
color : #000; 
margin-bottom : 5px; 
text-decoration : none; 
background : url("../images/bullet-grey.gif") no-repeat; 
background-position : 0 4px; 
line-height : 16px; 
} 
table { 
margin-bottom : 10px; 
border : none; 
border-left : 1px solid #fff; 
border-top : 1px solid #fff; 
} 
.form_prompt { 
color : #0099cc; 
} 
table p { 
font-size : 10px !important ; 
} 
td { 
padding : 4px 4px; 
text-align : left; 
color : #000000; 
font-size : 11px; 
border-right : 1px solid #cccccc; 
border-bottom : 1px solid #cccccc; 
} 
input, textarea, select { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
border : 1px solid #c0c0c0; 
border-bottom : 1px solid #9b9b9b; 
padding : 0.1em 0.2em 0.2em 0.2em; 
background : #fff url(img/buttonEnabled.png) repeat-x bottom left; 
text-align : center; 
padding : 0.3em 0.8em; 
color : #243c5f; 
} 
input:hover, textarea:hover, input:focus, textarea:focus { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
border-color : #a5beda; 
border-bottom-color : #5c7590; 
color : #243c5f; 
background : #fcfdff url(img/buttonHover.png) repeat-x bottom; 
} 
.checkbox { 
border : none; 
} 
.button { 
border : 1px solid #3f4344; 
color : #bbb; 
font-size : 11px; 
padding : 4px 6px; 
background : url(../images/menu-bg.gif) repeat-x top; 
cursor : pointer; 
} 
.button:hover, .button:focus { 
border : 1px solid #66ccff; 
color : #66ccff; 
font-size : 11px; 
padding : 4px 6px; 
background : #000 url(../images/menu-bg-light.jpg) repeat-x top; 
cursor : pointer; 
} 
.clearer { 
clear : both; 
} 
.selected a:link, .selected a:visited { 
color : #66ccff !important ; 
} 
.required2 { 
color : #eb2a2e; 
font-weight : bold; 
margin-right : 3px; 
font-size : 11px; 
} 
.optional span { 
visibility : hidden; 
} 
.notshow { 
visibility : hidden; 
} 
#contentWrapper { 
text-align : left; 
width : 1000px; 
margin : 0 auto; 
} 
#left_part { 
float : left; 
text-align : left; 
width : 1000px; 
margin : 0 auto; 
} 
#logo { 
position : absolute; 
top : 78px; 
left : 4px; 
} 
#header_carloan { 
float : left; 
width : 1000px; 
height : 200px; 
position : relative; 
background : url(../images/topmargin_carloan.png) no-repeat; 
} 
#mainMenu { 
position : absolute; 
top : -20px; 
right : 0; 

font-family : Arial, Helvetica, sans-serif; 
color : #000; 
background : #fff; 
} 
#mainMenu li { 
display : inline; 
float : left; 
display : block; 
padding : 2px 0 2px 10px; 
height : 15px; 
color : #fff; 
font-size : 13px; 
} 
#mainMenu li a:link, #mainMenu li a:visited { 
float : left; 
display : block; 
padding : 0 10px 0 0; 
height : 15px; 
color : #ccc; 
font-size : 11px; 
text-decoration : none; 
font-weight : bold; 
} 
#mainMenu li a:hover { 
color : #fff; 
} 
#mainMenu li a.selected { 
color : #ffffff; 
} 
#flashFrame { 
margin : 3px 0; 
} 
.column-inner-content { 
font-size : 11px; 
} 
.column-inner { 
float : right; 
padding : 28px 8px 0 0; 
height : 118px; 
width : 118px; 
z-index : 30; 
} 
.column-inner-last { 
float : right; 
padding : 28px 0 0 0; 
height : 110px; 
width : 180px; 
} 
.left_rightside { 
float : left; 
padding : 0 0 0 10px; 
width : 565px; 
height : 448px; 
margin-left : 1px; 
} 
.optional { 
padding-left : 10px; 
} 
.left_rightside_right { 
float : left; 
padding : 0 0 0 2px; 
border-left : 1px solid #fff; 
width : 231px; 
height : 448px; 
} 
.left_leftside { 
width : 178px; 
float : left; 
} 
.left_leftside_carloan { 
width : 175px; 
float : left; 
height : auto; 
} 
.column-inner p, .left_rightside p { 
color : #000; 
font-size : 11px; 
} 
#body_info { 
float : left; 
width : 79%; 
height : 265px; 
} 
#gap { 
float : left; 
width : 41%; 
background : #000; 
height : 15px; 
} 
#gap2 { 
float : left; 
background : #000; 
height : 15px; 
} 
#left_side_bottom { 
margin : 0 0 0 0; 
float : left; 
bottom : 0; 
width : 150px; 
height : 60px; 
} 
#column2 { 
float : left; 
width : 204px; 
} 
#column2 a:link, #column2 a:visited, #column2 a:hover { 
color : #66ccff; 
outline : none; 
text-decoration : none; 
} 
#column3 { 
float : left; 
width : 15%; 
background : #222625; 
} 
#column4 { 
float : left; 
width : 15%; 
background : #222625; 
} 
#column5 { 
float : left; 
width : 158px; 
background : #222625; 
} 
#leftContent { 
float : left; 
width : 985px; 
height : auto; 
background : #fff; 
padding : 0 8px 0 5px; 
} 
#privacy { 
position : absolute; 
float : left; 
width : 100%; 
background : #222625; 
top : 0; 
left : 0; 
height : 800px; 
} 
#section_link { 
float : right; 
right : 0; 
top : 100px; 
position : absolute; 
text-align : left; 
width : 800px; 
margin : 0 auto; 
z-index : 41; 
} 
#footer p { 
color : #777; 
font-size : 10px; 
text-align : right; 
margin-top : 0; 
} 
#footer a { 
color : #ddd; 
} 
.moving { 
z-index : 2; 
position : absolute; 
top : 23px; 
left : 689px; 
} 
.sddm { 
margin : 0; 
padding : 0; 
} 
.sddm li { 
margin : 0; 
padding : 0; 
list-style : none; 
float : left; 
font : bold 11px arial; 
z-index : 30; 
} 
.sddm li a { 
display : block; 
padding : 0 0 3px 0; 
width : 60px; 
color : #fff; 
text-align : center; 
text-decoration : none; 
} 
.sddm div { 
position : absolute; 
visibility : hidden; 
margin : 0 0 20px -20px; 
padding : 0; 
background : #eaebd8; 
width : 153px; 
} 
.sddm div a { 
position : relative; 
display : block; 
padding : 5px 10px; 
width : auto; 
white-space : nowrap; 
text-align : left; 
text-decoration : none; 
color : #ffffff; 
font : 11px arial; 
} 
.error_des_form { 
background : #fcfdff url(img/buttonActive.png) repeat-x bottom; 
padding : 4px; 
} 
.sddm .carloan_sddm a:hover { 
background : #d92027; 
color : #fff; 
} 
.sddm .carsale2_sddm a:hover { 
background : #ffcb08; 
color : #fff; 
} 
.sddm .insurance_sddm a:hover { 
background : #0b9444; 
color : #fff; 
} 
.sddm .homeloan_sddm a:hover { 
background : #0973ba; 
color : #fff; 
} 
.sddm .debworld_sddm a:hover { 
background : #9f1f63; 
color : #fff; 
} 
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { 
margin : 0; 
padding : 0; 
} 
.style10 { 
color : #ffffff; 
 
font-size : 18px; 
} 
fieldset, img { 
border : 0; 
} 
ol, ul { 
list-style : none; 
} 
caption, th { 
text-align : left; 
} 
h1, h2, h3, h4, h5, h6 { 
font-size : 100%; 
font-weight : normal; 
} 
abbr, acronym { 
border : 0; 
} 
#phone { 
position : absolute; 
margin-top : -10px; 
padding : 0 15px 8px 0; 
color : #ccc; 
text-transform : uppercase; 
font-size : 16px; 
top : 20px; 
right : 0; 
z-index : 10; 
} 
#slide_color { 
position : absolute; 
margin-left : 0; 
margin-top : 421px; 
width : 231px; 
z-index : 15; 
} 
#scroll_bar { 
z-index : 4; 
position : absolute; 
left : 790px; 
top : 715px; 
overflow : hidden; 
float : left; 
height : 100px; 
width : 233px; 
background : #000; 
} 
.scroll_div { 
z-index : 3; 
position : absolute; 
left : 790px; 
top : -200px; 
overflow : hidden; 
} 
.line { 
border-bottom : 1px solid #000; 
margin-bottom : 0; 
} 
html { 
height : 100%; 
margin-bottom : 1px; 
} 
body { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
background : url(../images/background.jpg) repeat; 
position : relative; 
overflow : visible; 
text-align : center; 
padding : 20px 0 5px 0; 
} 
h1 { 
padding : 7px 15px 8px 0; 
color : #000000; 
text-transform : uppercase; 
font-size : 18px; 
} 
h2 { 
margin : 0; 
padding : 0; 
color : #3399cc; 
font-size : 15px; 
margin-bottom : 12px; 
font-weight : normal; 
} 
td h2 { 
margin : 6px 0; 
padding : 0; 
color : #fff; 
font-size : 14px; 
font-weight : normal; 
border-bottom-width : 1px; 
border-bottom-style : solid; 
border-bottom-color : #ffffff; 
} 
h3 { 
margin : 0; 
padding : 0 0 6px 0; 
color : #0c0c0c; 
font-size : 14px; 
line-height : 21px; 
font-weight : normal; 
} 
h4 { 
margin : 0; 
padding : 0 0 6px 0; 
color : #fff; 
font-size : 12px; 
line-height : 21px; 
font-weight : bold; 
} 
h5 { 
margin : 0; 
padding : 0 0 6px 0; 
color : #ccc; 
font-size : 22px; 
line-height : 21px; 
} 
h6 { 
margin : 20px; 
padding : 0 0 6px 0; 
color : #000; 
font-size : 36px; 
line-height : 21px; 
font-family : Carefree; 
} 
p { 
line-height : 17px; 
color : #000; 
margin-bottom : 10px; 
} 
.red_word_prompt { 
color : #eb2a2e; 
font-size : 18px; 
} 
a:link, a:visited { 
color : #eb2a2e; 
outline : none; 
text-decoration : none; 
} 
a:hover { 
color : #eb2a2e; 
text-decoration : underline; 
} 
.left_rightside ul, .column-inner li { 
margin : 0; 
padding : 0; 
margin-bottom : 10px; 
list-style-type : none; 
font-size : 11px; 
} 
.left_rightside li { 
padding : 0 15px; 
margin-left : 5px; 
color : #000; 
margin-bottom : 5px; 
text-decoration : none; 
background : url("../images/bullet-grey.gif") no-repeat; 
background-position : 0 4px; 
line-height : 16px; 
} 
table { 
margin-bottom : 10px; 
border : none; 
border-left : 1px solid #fff; 
border-top : 1px solid #fff; 
} 
.form_prompt { 
color : #0099cc; 
} 
table p { 
font-size : 10px !important ; 
} 
td { 
padding : 4px 4px; 
text-align : left; 
color : #000000; 
font-size : 11px; 
border-right : 1px solid #cccccc; 
border-bottom : 1px solid #cccccc; 
} 
input, textarea, select { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
border : 1px solid #c0c0c0; 
border-bottom : 1px solid #9b9b9b; 
padding : 0.1em 0.2em 0.2em 0.2em; 
background : #fff url(img/buttonEnabled.png) repeat-x bottom left; 
text-align : left; 
padding : 0.3em 0.8em; 
color : #243c5f; 
} 
input:hover, textarea:hover, input:focus, textarea:focus { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
border-color : #a5beda; 
border-bottom-color : #5c7590; 
color : #243c5f; 
background : #fcfdff url(img/buttonHover.png) repeat-x bottom; 
} 
.checkbox { 
border : none; 
} 
.button { 
border : 1px solid #3f4344; 
color : #bbb; 
font-size : 11px; 
padding : 4px 6px; 
background : url(../images/menu-bg.gif) repeat-x top; 
cursor : pointer; 
} 
.button:hover, .button:focus { 
border : 1px solid #66ccff; 
color : #66ccff; 
font-size : 11px; 
padding : 4px 6px; 
background : #000 url(../images/menu-bg-light.jpg) repeat-x top; 
cursor : pointer; 
} 
.clearer { 
clear : both; 
} 
.selected a:link, .selected a:visited { 
color : #66ccff !important ; 
} 
.required2 { 
color : #eb2a2e; 
font-weight : bold; 
margin-right : 3px; 
font-size : 11px; 
} 
.optional span { 
visibility : hidden; 
} 
.notshow { 
visibility : hidden; 
} 
#contentWrapper { 
text-align : left; 
width : 1000px; 
margin : 0 auto; 
} 
#left_part { 
float : left; 
text-align : left; 
width : 1000px; 
margin : 0 auto; 
} 
#logo { 
position : absolute; 
top : 78px; 
left : 4px; 
} 
#header_carloan { 
float : left; 
width : 1000px; 
height : 200px; 
position : relative; 
background : url(../images/topmargin_carloan.png) no-repeat; 
} 
#mainMenu { 
position : absolute; 
top : -20px; 
right : 0; 

font-family : Arial, Helvetica, sans-serif; 
color : #000; 
background : #fff; 
} 
#mainMenu li { 
display : inline; 
float : left; 
display : block; 
padding : 2px 0 2px 10px; 
height : 15px; 
color : #fff; 
font-size : 13px; 
} 
#mainMenu li a:link, #mainMenu li a:visited { 
float : left; 
display : block; 
padding : 0 10px 0 0; 
height : 15px; 
color : #ccc; 
font-size : 11px; 
text-decoration : none; 
font-weight : bold; 
} 
#mainMenu li a:hover { 
color : #fff; 
} 
#mainMenu li a.selected { 
color : #ffffff; 
} 
#flashFrame { 
margin : 3px 0; 
} 
.column-inner-content { 
font-size : 11px; 
} 
.column-inner { 
float : right; 
padding : 28px 8px 0 0; 
height : 118px; 
width : 118px; 
z-index : 30; 
} 
.column-inner-last { 
float : right; 
padding : 28px 0 0 0; 
height : 110px; 
width : 180px; 
} 
.left_rightside { 
float : left; 
padding : 0 0 0 10px; 
width : 565px; 
height : 448px; 
margin-left : 1px; 
} 
.optional { 
padding-left : 10px; 
} 
.left_rightside_right { 
float : left; 
padding : 0 0 0 2px; 
border-left : 1px solid #fff; 
width : 231px; 
height : 448px; 
} 
.left_leftside { 
width : 178px; 
float : left; 
} 
.left_leftside_carloan { 
width : 175px; 
float : left; 
height : auto; 
} 
.column-inner p, .left_rightside p { 
color : #000; 
font-size : 11px; 
} 
#body_info { 
float : left; 
width : 79%; 
height : 265px; 
} 
#gap { 
float : left; 
width : 41%; 
background : #000; 
height : 15px; 
} 
#gap2 { 
float : left; 
background : #000; 
height : 15px; 
} 
#left_side_bottom { 
margin : 0 0 0 0; 
float : left; 
bottom : 0; 
width : 150px; 
height : 60px; 
} 
#column2 { 
float : left; 
width : 204px; 
} 
#column2 a:link, #column2 a:visited, #column2 a:hover { 
color : #66ccff; 
outline : none; 
text-decoration : none; 
} 
#column3 { 
float : left; 
width : 15%; 
background : #222625; 
} 
#column4 { 
float : left; 
width : 15%; 
background : #222625; 
} 
#column5 { 
float : left; 
width : 158px; 
background : #222625; 
} 
#leftContent { 
float : left; 
width : 985px; 
height : auto; 
background : #fff; 
padding : 0 8px 0 5px; 
} 
#privacy { 
position : absolute; 
float : left; 
width : 100%; 
background : #222625; 
top : 0; 
left : 0; 
height : 800px; 
} 
#section_link { 
float : right; 
right : 0; 
top : 100px; 
position : absolute; 
text-align : left; 
width : 800px; 
margin : 0 auto; 
z-index : 41; 
} 
#footer p { 
color : #777; 
font-size : 10px; 
text-align : right; 
margin-top : 0; 
} 
#footer a { 
color : #ddd; 
} 
.moving { 
z-index : 2; 
position : absolute; 
top : 23px; 
left : 689px; 
} 
.sddm { 
margin : 0; 
padding : 0; 
} 
.sddm li { 
margin : 0; 
padding : 0; 
list-style : none; 
float : left; 
font : bold 11px arial; 
z-index : 30; 
} 
.sddm li a { 
display : block; 
padding : 0 0 3px 0; 
width : 60px; 
color : #fff; 
text-align : center; 
text-decoration : none; 
} 
.sddm div { 
position : absolute; 
visibility : hidden; 
margin : 0 0 20px -20px; 
padding : 0; 
background : #eaebd8; 
width : 153px; 
} 
.sddm div a { 
position : relative; 
display : block; 
padding : 5px 10px; 
width : auto; 
white-space : nowrap; 
text-align : left; 
text-decoration : none; 
color : #ffffff; 
font : 11px arial; 
} 
.error_des_form { 
background : #fcfdff url(img/buttonActive.png) repeat-x bottom; 
padding : 4px; 
} 
.sddm .carloan_sddm a:hover { 
background : #d92027; 
color : #fff; 
} 
.sddm .carsale_sddm a:hover { 
background : #ffcb08; 
color : #fff; 
font-weight : bold; 
} 
.sddm .insurance_sddm a:hover { 
background : #0b9444; 
color : #fff; 
} 
.sddm .homeloan_sddm a:hover { 
background : #0973ba; 
color : #fff; 
} 
.sddm .debworld_sddm a:hover { 
background : #9f1f63; 
color : #fff; 
} 



/* 
  -- Even more rounded corners with CSS: Base stylesheet --
*/

.dialog {
 position:relative;
 margin:0px auto;
 min-width:8em;
 max-width:760px; /* based on image dimensions - not quite consistent with drip styles yet */
 color:#fff;
 z-index:1;
 margin-left:12px; /* default, width of left corner */
 margin-bottom:0.5em; /* spacing under dialog */
}

.dialog .content,
.dialog .t,
.dialog .b,
.dialog .b div {
 background:transparent url(dialog2-blue-800x160011.png) no-repeat top right;

}

.dialog .content {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
 padding:0px 12px 0px 0px;
}

.dialog .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:12px; /* top slice width */
 margin-left:-12px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog .b,
.dialog .b div {
 height:30px; /* height of bottom cap/shade */
 font-size:1px;
}

.dialog .b {
 background-position:bottom right;
}

.dialog .b div {
 position:relative;
 width:12px; /* bottom corner width */
 margin-left:-12px;
 background-position:bottom left;
}

.dialog .hd,
.dialog .bd,
.dialog .ft {
 position:relative;
}

.dialog .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1000px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.dialog h1,
.dialog p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em 0px 0.5em 0px;
}

.dialog h1 {
 padding-bottom:0px;
}

/* 
  -- Even more rounded corners with CSS: Base stylesheet --
*/

.dialog2 {
 position:relative;
 margin:0px auto;
 min-width:8em;
 max-width:760px; /* based on image dimensions - not quite consistent with drip styles yet */
 color:#fff;
 z-index:1;
 margin-left:12px; /* default, width of left corner */
 margin-bottom:0.5em; /* spacing under dialog */
}

.dialog2 .content,
.dialog2 .t,
.dialog2 .b,
.dialog2 .b div {
 background:transparent url(dialog2-blue-800x160016.png) no-repeat top right;
 _background-image:url(dialog2-blue.gif);
}

.dialog2 .content {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
 padding:0px 12px 0px 0px;

}

.dialog2 .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:12px; /* top slice width */
 margin-left:-12px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog2 .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog2 .b,
.dialog2 .b div {
 height:30px; /* height of bottom cap/shade */
 font-size:1px;
}

.dialog2 .b {
 background-position:bottom right;
}

.dialog2 .b div {
 position:relative;
 width:12px; /* bottom corner width */
 margin-left:-12px;
 background-position:bottom left;
}

.dialog2 .hd,
.dialog2 .bd,
.dialog2 .ft {
 position:relative;
}

.dialog2 .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1000px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.dialog2 h1,
.dialog2 p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em 0px 0.5em 0px;
}

.dialog2 h1 {
 padding-bottom:0px;
}